Subject: Re: [PATCH] fix portability issues with $ in double quotes

From: Stephen Boyd <[email-masked]>
Date: Wed, 27 Jan 2010 10:47:24 -0800

On 01/26/2010 11:53 PM, Johannes Sixt wrote:
> The instances you changed look good. I didn't check whether you missed
> some. Was this some sort of mechanical change?

Not really mechanical. I just grepped for sed and grep expressions and 
then went through the results by hand looking for unescaped dollar signs.